View Issue Details

IDProjectCategoryView StatusLast Update
0003957SymmetricDSBugpublic2019-06-25 13:58
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.9.21Fixed in Version3.9.21 
Summary0003957: Configuration service contains missing sql statement
DescriptionThe configuration service references a sql statement that was removed and is only affected when cache expires. The sql statement that was removed was named, selectNodeChannelControlLastExtractTimeSql.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 f98d0ec3

2019-05-14 16:35:05

josh-a-hicks

Details Diff
0003957: Configuration service contains missing sql statement
0003957
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/ConfigurationService.java Diff File

SymmetricDS: 3.10 243b4424

2019-05-14 16:35:05

josh-a-hicks

Details Diff
0003957: Configuration service contains missing sql statement
0003957
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/ConfigurationService.java Diff File

Issue History

Date Modified Username Field Change
2019-05-14 16:34 josh-a-hicks New Issue
2019-05-14 16:34 josh-a-hicks Status new => assigned
2019-05-14 16:34 josh-a-hicks Assigned To => josh-a-hicks
2019-05-14 17:00 josh-a-hicks Changeset attached => SymmetricDS 3.9 f98d0ec3
2019-05-16 09:00 josh-a-hicks Changeset attached => SymmetricDS 3.10 243b4424
2019-05-17 19:50 elong Status assigned => resolved
2019-05-17 19:50 elong Resolution open => fixed
2019-05-17 19:50 elong Fixed in Version => 3.9.21
2019-06-25 13:58 admin Status resolved => closed